### Method

# Gtk ComboBoxText append_text

#### Declaration [src]

    void
    gtk_combo_box_text_append_text (
      GtkComboBoxText* combo_box,
      const char* text
    )

#### Description [src]

Appends `text` to the list of strings stored in `combo_box`.

This is the same as calling gtk_combo_box_text_insert_text() with a position of -1.

#### Parameters

`text` | `const char*`
| A string.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.